Subject: Re: gdb & g++ (de)mangling
From: Sam Steingold <[email-masked]>
To: [email-masked]
Date: 29 Jul 2003 12:29:12 -0400

> * In message <[email-masked]>
> * On the subject of "Re: gdb & g++ (de)mangling"
> * Sent on Mon, 28 Jul 2003 19:22:49 -0400
> * Honorable Christopher Faylor <[email-masked]> writes:
>
> On Mon, Jul 28, 2003 at 06:28:28PM -0400, Sam Steingold wrote:
> >does cygwin/gdb/g++ demangling work?
> 
> Yes.  cygwin1.dll is written in c++.

great, so why don't I see it?
why do "break fun_name" results in "no such function"?
how do I set a break in a function?
how do I invoke a function?
Please help me!

-- 
Sam Steingold (http://www.podval.org/~sds) running w2k
<http://www.camera.org> <http://www.iris.org.il> <http://www.memri.org/>
<http://www.mideasttruth.com/> <http://www.palestine-central.com/links.html>
There is Truth, and its value is T.  Or just non-NIL.  So 0 is True!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/